[Options]
AdditionalSongFolders=
AllowUnacceleratedRenderer=0
AntiAliasing=1
ArcadeOptionsNavigation=0
ArcadePointsAccumulated=0.000000
AutoMapJoysticks=1
AutoPlay=0
AutogenGroupCourses=1
AutogenMissingTypes=1
BGBrightness=0.800000
BackgroundMode=1
BannerCache=1
BoostAppPriority=-1
BreakComboToGetItem=0
Caution=1
CoinMode=2
CoinsPerCredit=1
DWIPath=
DancePointsAccumulated=0.000000
DancePointsForOni=0
DelayedEscape=1
DelayedScreenLoad=0
DelayedTextureDelete=1
DisplayColorDepth=32
DisplayHeight=480
DisplayWidth=640
EasterEggs=1
EventMode=0
ExtraStagesCleared=0.000000
ExtraStagesFailed=0.000000
FirstRun=0
Game=0
GlobalOffsetSeconds=0.000000
HiddenSongs=0
HowToPlay=1
IgnoreJoyAxes=0
IgnoredMessageWindows=
JointPremium=0
JudgeWindowBooSeconds=0.180000
JudgeWindowGoodSeconds=0.135000
JudgeWindowGreatSeconds=0.090000
JudgeWindowMarvelousSeconds=0.022500
JudgeWindowOKSeconds=0.250000
JudgeWindowPerfectSeconds=0.045000
JudgeWindowScale=1.000000
LastSeenMemory=4094
LastSeenVideoDriver=NVIDIA GeForce 9800 GTX+
LifeDifficultyScale=1.000000
LongVerSeconds=150.000000
MarathonVerSeconds=300.000000
MarvelousTiming=1
MaxTextureResolution=2048
MenuTimer=1
MovieDecodeMS=2
MusicWheelSwitchSpeed=10
MusicWheelUsesSections=1
NumArcadeStages=3
NumBackgrounds=8
PickExtraStage=0
RefreshRate=0
RouletteSeeds=10000000000000000
SelectGroup=1
ShowDancingCharacters=0
ShowDanger=1
ShowLyrics=1
ShowNative=1
ShowSongOptions=1
ShowStats=0
SoloSingle=0
SongPointsAccumulated=0.000000
SoundPreloadAll=0
TextureColorDepth=32
Timestamping=0
TotalStagesCleared=8.000000
TotalToastysSeen=0.000000
UseDedicatedMenuButtons=0
UseUnlockSystem=0
VideoRenderers=opengl,d3d
Vsync=1
Windowed=1

